#content #maptitle {
	color: #8b0000;
	font-weight: bold;
	font-size: 12pt;
}
#map_tree a {
	text-decoration: none;
	color: #333;
}
#map_tree .node1 {
	margin-left: 15px;
	list-style-type: disc;
}
#map_tree .node2 {
	margin-left: 30px;
	list-style-type: circle;
}
#map_tree .node3 {
	margin-left: 45px;
	list-style-type: square;
}
#map_tree .node4 {
	margin-left: 60px;
	list-style-type: disc;
}
#map_tree .node5 {
	margin-left: 75px;
	list-style-type: circle;
}